package com.liquidnet.service.adam.dto.admin.transaction;

import com.liquidnet.service.adam.entity.AdamPayout;
import com.liquidnet.service.adam.entity.AdamPayoutBeneficiary;
import com.liquidnet.service.adam.entity.AdamPayoutPayer;

/**
 * @author AnJiabin <jiabin.an@lightnet.io>
 * @version V1.0
 * @Description: TODO
 * @class: AdamPayoutDetailDto
 * @Package com.liquidnet.service.adam.dto.admin.transaction
 * @Copyright: LightNet @ Copyright (c) 2020
 * @date 2020/11/6 15:53
 */
public class AdamPayoutDetailDto {
    private AdamPayout adamPayout;
    private AdamPayoutPayer adamPayoutPayer;
    private AdamPayoutBeneficiary adamPayoutBeneficiary;

    public AdamPayout getAdamPayout() {
        return adamPayout;
    }

    public void setAdamPayout(AdamPayout adamPayout) {
        this.adamPayout = adamPayout;
    }

    public AdamPayoutPayer getAdamPayoutPayer() {
        return adamPayoutPayer;
    }

    public void setAdamPayoutPayer(AdamPayoutPayer adamPayoutPayer) {
        this.adamPayoutPayer = adamPayoutPayer;
    }

    public AdamPayoutBeneficiary getAdamPayoutBeneficiary() {
        return adamPayoutBeneficiary;
    }

    public void setAdamPayoutBeneficiary(AdamPayoutBeneficiary adamPayoutBeneficiary) {
        this.adamPayoutBeneficiary = adamPayoutBeneficiary;
    }
}
